/* Base body style */
.matter-text-body {
  position: absolute;
  top: 0;
  left: 0;
  user-select: none;
  pointer-events: none;
  transform-origin: center center;
}

/* One letter */
.letter {
  color: #fff;
  font-size: 24px;
  font-family: Verdana, sans-serif;
}

/* One whole word */
.word {
  color: #000;
  font-size: 22px;
  font-family: Verdana, sans-serif;
  font-weight: bold;
}

#content-container{
  color: whitesmoke;
  text-align: center;
  width: auto;
  max-width: 90%;
  padding: 1em 3em;
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%, -50%);
  margin: 0 auto 0 auto;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 10;
  border-radius: 20px;
  border: solid 1px #fff;
}

/*fonts*/
/* saira-regular - latin */
@font-face {
 
  font-family: 'Saira Reg';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/saira-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Bold';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/saira-v23-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Heavy';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/saira-v23-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
h1,h2,h3,h4,h5{
  font-family: "Saira Bold", Arial, sans-serif ;
  font-weight: 600;
}
p {font-family: Saira Reg;}

a {color: #fff;}
a:hover {color: red;}

h5 {margin-bottom: 0; margin-top: 2em;line-height: 1.1;}
.small{font-size: 0.7em; margin-top: 0;}